Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 5 reacties
Bron: AIMP

AIMP logo (75 pix)De eerste update voor versie 4.00 van de mediaspeler AIMP is uitgekomen. Deze gratis lichtgewichtmediaspeler van Russische makelij heeft ondersteuning voor de populairste muziekformaten. Het uiterlijk heeft wat weg van het bekende Winamp en is door middel van skins aan te passen. AIMP heeft een 18-kanaalsequalizer aan boord en ondersteunt plug-ins. Verder kan het programma cd's rippen, muziekbestanden converteren en tags bewerken. In versie 4.0 heeft AIMP onder meer een nieuw uiterlijk gekregen en is ondersteuning voor Windows XP komen te vervallen. In deze update zijn verder nog de volgende veranderingen en verbeteringen doorgevoerd:

New:
  • UI: An ability to switch on countdown in context menu of seek bar
  • UI: the Bliss Dark skin has been added
Fixed:
  • Common - the app does not work on some computers because of crash in the libsoxr.dll / aimp_vorbis.dll
  • Common - CUE parser ignores delimiter symbols in unquoted field values (regression)
  • Skin Engine - Playlist name after rename does not updated in visible skin elements
  • Tag Editor - the Replay Gain from file with CUE sheet does not show in the "Information about file" dialog
  • Small bugs were fixed

AIMP 4.00 screenshot

Versienummer:4.00 build 1680
Releasestatus:Final
Besturingssystemen:Windows 7, Windows Vista, Windows 8, Windows 10
Website:AIMP
Download:http://www.aimp.ru/index.php?do=download
Bestandsgrootte:8,16MB
Licentietype:Freeware
Moderatie-faq Wijzig weergave

Reacties (5)

Top Spul, werkt hier al zeer lang naar behoren, en erg knappe instellingen mogelijk.
Waarom staat er op de website van aimp:


Requirements:

Windows XP SP3 / Windows Vista / Windows 7 / Windows 8 (8.1) / Windows 10

Iemand een idee?
Wat is het probleem? Dat AIMP ook werkt onder Windows XP SP3? Niet heel vreemd voor een Russische mediaspeler gezien het marktaandeel van XP daar.
Ik denk dat dfury wijst op het verschil met de requirements die hier aangegeven worden.
Dit is voor mij de nieuwe Winamp :-)

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True